@charset "utf-8";
/* CSS Document */
.body {
  background-image: url("../images/background.png");
  position: absolute;
  left: -4px;
  top: -5px;
  width: 826px;
  height: 334px;
  z-index: 2;
}


.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}

.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}


.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}

.close:hover { background: #00d9ff; }

/* #####################################################################
   #
   #   Project       : Modal Login with jQuery Effects
   #   Author        : Rodrigo Amarante (rodrigockamarante)
   #   Version       : 1.0
   #   Created       : 07/28/2015
   #   Last Change   : 08/02/2015
   #
   ##################################################################### */
   
@import url(http://fonts.googleapis.com/css?family=Roboto);

* {
    font-family: 'Roboto', sans-serif;
}

#login-modal .modal-dialog {
    width: 350px;
}

#login-modal input[type=text], input[type=password] {
	margin-top: 10px;
}

#div-login-msg,
#div-lost-msg,
#div-register-msg {
    border: 1px solid #dadfe1;
    height: 30px;
    line-height: 28px;
    transition: all ease-in-out 500ms;
}

#div-login-msg.success,
#div-lost-msg.success,
#div-register-msg.success {
    border: 1px solid #68c3a3;
    background-color: #c8f7c5;
}

#div-login-msg.error,
#div-lost-msg.error,
#div-register-msg.error {
    border: 1px solid #eb575b;
    background-color: #ffcad1;
}

#icon-login-msg,
#icon-lost-msg,
#icon-register-msg {
    width: 30px;
    float: left;
    line-height: 28px;
    text-align: center;
    background-color: #dadfe1;
    margin-right: 5px;
    transition: all ease-in-out 500ms;
}

#icon-login-msg.success,
#icon-lost-msg.success,
#icon-register-msg.success {
    background-color: #68c3a3 !important;
}

#icon-login-msg.error,
#icon-lost-msg.error,
#icon-register-msg.error {
    background-color: #eb575b !important;
}

#img_logo {
    max-height: 100px;
    max-width: 100px;
}

/* #########################################
   #    override the bootstrap configs     #
   ######################################### */

.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .8;
}

.modal-content {
    background-color: #ececec;
    border: 1px solid #bdc3c7;
    border-radius: 0px;
    outline: 0;
}

.modal-header {
    min-height: 16.43px;
    padding: 15px 15px 15px 15px;
    border-bottom: 0px;
}

.modal-body {
    position: relative;
    padding: 5px 15px 5px 15px;
}

.modal-footer {
    padding: 15px 15px 15px 15px;
    text-align: left;
    border-top: 0px;
}

.checkbox {
    margin-bottom: 0px;
}

.btn {
    border-radius: 0px;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: none;
}

.btn-lg, .btn-group-lg>.btn {
    border-radius: 0px;
}

.btn-link {
    padding: 5px 10px 0px 0px;
    color: #95a5a6;
}

.btn-link:hover, .btn-link:focus {
    color: #2c3e50;
    text-decoration: none;
}

.glyphicon {
    top: 0px;
}

.form-control {
  border-radius: 0px;
}





.info {
  background-image: url("../images/info.png");
  position: absolute;
  left: 0px;
  top: 0px;
  width: 826px;
  height: 141px;
  z-index: 2;
}


.header {
  background-image: url("../images/header.png");
  position: absolute;
  left: -6px;
  top: 82px;
  width: 826px;
  height: 334px;
  z-index: 3;
}

.index {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 826px;
  height: 2208px;
  z-index: 13;
}
.block5 {
  background-image: url("../images/block5.png");
  position: absolute;
  left: 150px;
  top: 1875px;
  width: 519px;
  height: 226px;
  z-index: 12;
}
.block4 {
  background-image: url("../images/block4.png");
  position: absolute;
  left: 163px;
  top: 1655px;
  width: 474px;
  height: 228px;
  z-index: 11;
}
.block3 {
  background-image: url("../images/block3.png");
  position: absolute;
  left: 155px;
  top: 1376px;
  width: 590px;
  height: 328px;
  z-index: 10;
}
.block2 {
  background-image: url("../images/block2.png");
  position: absolute;
  left: 164px;
  top: 1041px;
  width: 472px;
  height: 338px;
  z-index: 9;
}
.block1 {
  background-image: url("../images/block1.png");
  position: absolute;
  left: 158px;
  top: 768px;
  width: 428px;
  height: 316px;
  z-index: 8;
}
.statement {
  background-image: url("../images/statement.png");
  position: absolute;
  left: 121px;
  top: 629px;
  width: 563px;
  height: 97px;
  z-index: 7;
}
.services {
  background-image: url("../images/services.png");
  position: absolute;
  left: 74px;
  top: 410px;
  width: 670px;
  height: 258px;
  z-index: 6;
}

/* #######################################
.header {
  background-image: url("../images/header.png");
  position: absolute;
  left: -4px;
  top: -5px;
  width: 826px;
  height: 334px;
  z-index: 2;
}
.services {
  background-image: url("../images/services.png");
  position: absolute;
  left: 78px;
  top: 329px;
  width: 670px;
  height: 258px;
  z-index: 3;
}
.statement {
  background-image: url("../images/statement.png");
  position: absolute;
  left: 129px;
  top: 569px;
  width: 563px;
  height: 97px;
  z-index: 4;
}
.block1 {
  background-image: url("../images/block1.png");
  position: absolute;
  left: 127px;
  top: 666px;
  width: 428px;
  height: 316px;
  z-index: 5;
}
.block2 {
  background-image: url("../images/block2.png");
  position: absolute;
  left: 135px;
  top: 965px;
  width: 472px;
  height: 338px;
  z-index: 6;
}
.block3 {
  background-image: url("../images/block3.png");
  position: absolute;
  left: 118px;
  top: 1320px;
  width: 590px;
  height: 328px;
  z-index: 7;
}
.block4 {
  background-image: url("../images/block4.png");
  position: absolute;
  left: 129px;
  top: 1602px;
  width: 474px;
  height: 228px;
  z-index: 8;
}
.block5 {
  background-image: url("../images/block5.png");
  position: absolute;
  left: 135px;
  top: 1825px;
  width: 519px;
  height: 226px;
  z-index: 9;
}

############################# */

/* iPHONE 3-4 + RETINA PORTRAIT STYLES */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (max-device-height: 480px) and (orientation:portrait) {
    /* Your adjusted CSS goes here */
}

/* iPHONE 3-4 + RETINA LANDSCAPE STYLES */
@media only screen and (max-device-width: 480px) and (min-device-width: 320px) and (max-device-height: 480px) and (orientation:landscape) {
    /* Your adjusted CSS goes here */
}